xmonad-contrib-0.12: Third party extensions for xmonad

Copyright | (c) 2008 Brent Yorgey
License | BSD-style (see LICENSE)
Maintainer | <byorgey@gmail.com>
Stability | unstable
Portability | unportable
Safe Haskell | None
Language | Haskell98

XMonad.Layout.MultiToggle.Instances

Description

Some convenient common instances of the `Transformer` class, for use with XMonad.Layout.MultiToggle.

# Documentation

data StdTransformers Source

Constructors

FULL | switch to Full layout
NBFULL | switch to Full with no borders
MIRROR | Mirror the current layout.
NOBORDERS | Remove borders.
SMARTBORDERS | Apply smart borders.

Instances

Eq StdTransformers Source |
Read StdTransformers Source |
Show StdTransformers Source |
Transformer StdTransformers Window Source |